﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake", "Snake\Snake\Snake.csproj", "{E9342E2C-3995-4CE1-B02E-900940874DDF}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "SnakeContent", "Snake\SnakeContent\SnakeContent.contentproj", "{3B7AD9B6-34F4-43A0-AEA1-44AE1C077E89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E9342E2C-3995-4CE1-B02E-900940874DDF}.Debug|x86.ActiveCfg = Debug|x86
		{E9342E2C-3995-4CE1-B02E-900940874DDF}.Debug|x86.Build.0 = Debug|x86
		{E9342E2C-3995-4CE1-B02E-900940874DDF}.Release|x86.ActiveCfg = Release|x86
		{E9342E2C-3995-4CE1-B02E-900940874DDF}.Release|x86.Build.0 = Release|x86
		{3B7AD9B6-34F4-43A0-AEA1-44AE1C077E89}.Debug|x86.ActiveCfg = Debug|x86
		{3B7AD9B6-34F4-43A0-AEA1-44AE1C077E89}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
